# Generated by Django 2.2.6 on 2019-10-28 14:24

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='mascota',
            name='observaciones',
            field=models.TextField(blank=True, null=True),
        ),
    ]
